<?xml version="1.0" encoding="UTF-8"?>
<Root>
	<MapServices>   
		<Service Label="遥感影像" ID="SERVICE_ID_DOM" Type="A" URL="http://${serverName}:${port}/iserver/services/map-STDOM/rest/maps/jshdimage@iServerREST">
		</Service>
		<Service Label="矢量底图" ID="SERVICE_ID_SLDT" Type="AB" URL="http://${serverName}:${port}/iserver/services/map-gk/rest/maps/gist">
		</Service>
		<Service Label="首页地图" ID="SERVICE_ID_SYDT" Type="AB" URL="http://${serverName}:${port}/iserver/services/map-gk/rest/maps/gist1">
		</Service>
		<Service Label="港口资源" ID="SERVICE_ID_GKZY" Type="" URL="http://${serverName}:${port}/iserver/services/map-GKZY/rest/maps/GKZY">
			<Layer Label="过江通道文字标签" ID="L_ID_JSY_GJTD_A" Name="V0716过江通道" Owner="GKZYData.1" Show="1"/>
			<Layer Label="高等级航道标签" ID="L_ID_JSY_GHD_A" Name="高等级航道名称" Owner="GKZYData.1"/>
			
			<Layer Label="过江通道" ID="L_ID_JSY_GJTD" Name="V0716过江通道" Owner="GKZYData.2" Show="1"/>

			
			<Layer Label="盐城港高速标签" ID="L_ID_JSY_GSGL_YC_A" Name="V0703高速_YC" Owner="GKZYData.1"/>
			<Layer Label="盐城港国道标签" ID="L_ID_JSY_GD_YC_A" Name="V0703国道_YC" Owner="GKZYData.1"/>
			<Layer Label="盐城港省道标签" ID="L_ID_JSY_SD_YC_A" Name="V0703省道_YC" Owner="GKZYData.1"/>
			<Layer Label="盐城港疏港公路标签" ID="L_ID_JSY_SGGL_YC_A" Name="V0703疏港公路_YC" Owner="GKZYData.1"/>
			
			<Layer Label="连云港港高速标签" ID="L_ID_JSY_GSGL_LYG_A" Name="V0703高速_LYG" Owner="GKZYData.1"/>
			<Layer Label="连云港港国道标签" ID="L_ID_JSY_GD_LYG_A" Name="V0703国道_LYG" Owner="GKZYData.1"/>
			<Layer Label="连云港港省道标签" ID="L_ID_JSY_SD_LYG_A" Name="V0703省道_LYG" Owner="GKZYData.1"/>
			<Layer Label="连云港港疏港公路标签" ID="L_ID_JSY_SGGL_LYG_A" Name="V0703疏港公路_LYG" Owner="GKZYData.1"/>
			
			<Layer Label="南通港高速标签" ID="L_ID_JSY_GSGL_NT_A" Name="V0703高速_NT" Owner="GKZYData.1"/>
			<Layer Label="南通港国道标签" ID="L_ID_JSY_GD_NT_A" Name="V0703国道_NT" Owner="GKZYData.1"/>
			<Layer Label="南通港省道标签" ID="L_ID_JSY_SD_NT_A" Name="V0703省道_NT" Owner="GKZYData.1"/>
			<Layer Label="南通港疏港公路标签" ID="L_ID_JSY_SGGL_NT_A" Name="V0703疏港公路_NT" Owner="GKZYData.1"/>
			
			<Layer Label="苏州港高速标签" ID="L_ID_JSY_GSGL_SZ_A" Name="V0703高速_SZ" Owner="GKZYData.1"/>
			<Layer Label="苏州港国道标签" ID="L_ID_JSY_GD_SZ_A" Name="V0703国道_SZ" Owner="GKZYData.1"/>
			<Layer Label="苏州港省道标签" ID="L_ID_JSY_SD_SZ_A" Name="V0703省道_SZ" Owner="GKZYData.1"/>
			<Layer Label="苏州港疏港公路标签" ID="L_ID_JSY_SGGL_SZ_A" Name="V0703疏港公路_SZ" Owner="GKZYData.1"/>
			
			<Layer Label="泰州港高速标签" ID="L_ID_JSY_GSGL_TZ_A" Name="V0703高速_TZ" Owner="GKZYData.1"/>
			<Layer Label="泰州港省道标签" ID="L_ID_JSY_SD_TZ_A" Name="V0703省道_TZ" Owner="GKZYData.1"/>
			<Layer Label="泰州港疏港公路标签" ID="L_ID_JSY_SGGL_TZ_A" Name="V0703疏港公路_TZ" Owner="GKZYData.1"/>
			
			<Layer Label="扬州港高速标签" ID="L_ID_JSY_GSGL_YZ_A" Name="V0703高速_YZ" Owner="GKZYData.1"/>
			<Layer Label="扬州港国道标签" ID="L_ID_JSY_GD_YZ_A" Name="V0703国道_YZ" Owner="GKZYData.1"/>
			<Layer Label="扬州港省道标签" ID="L_ID_JSY_SD_YZ_A" Name="V0703省道_YZ" Owner="GKZYData.1"/>
			<Layer Label="扬州港疏港公路标签" ID="L_ID_JSY_SGGL_YZ_A" Name="V0703疏港公路_YZ" Owner="GKZYData.1"/>
			
			<Layer Label="江阴（无锡）港高速标签" ID="L_ID_JSY_GSGL_JY_A" Name="V0703高速_JY" Owner="GKZYData.1"/>
			<Layer Label="江阴（无锡）港省道标签" ID="L_ID_JSY_SD_JY_A" Name="V0703省道_JY" Owner="GKZYData.1"/>
			<Layer Label="江阴（无锡）港疏港公路标签" ID="L_ID_JSY_SGGL_JY_A" Name="V0703疏港公路_JY" Owner="GKZYData.1"/>
			
			<Layer Label="常州港高速标签" ID="L_ID_JSY_GSGL_CZ_A" Name="V0703高速_CZ" Owner="GKZYData.1"/>
			<Layer Label="常州港省道标签" ID="L_ID_JSY_SD_CZ_A" Name="V0703省道_CZ" Owner="GKZYData.1"/>
			<Layer Label="常州港疏港公路标签" ID="L_ID_JSY_SGGL_CZ_A" Name="V0703疏港公路_CZ" Owner="GKZYData.1"/>
			
			<Layer Label="镇江港高速标签" ID="L_ID_JSY_GSGL_ZJ_A" Name="V0703高速_ZJ" Owner="GKZYData.1"/>
			<Layer Label="镇江港国道标签" ID="L_ID_JSY_GD_ZJ_A" Name="V0703国道_ZJ" Owner="GKZYData.1"/>
			<Layer Label="镇江港省道标签" ID="L_ID_JSY_SD_ZJ_A" Name="V0703省道_ZJ" Owner="GKZYData.1"/>
			<Layer Label="镇江港疏港公路标签" ID="L_ID_JSY_SGGL_ZJ_A" Name="V0703疏港公路_ZJ" Owner="GKZYData.1"/>
			
			<Layer Label="南京港高速标签" ID="L_ID_JSY_GSGL_NJ_A" Name="V0703高速_NJ" Owner="GKZYData.1"/>
			<Layer Label="南京港国道标签" ID="L_ID_JSY_GD_NJ_A" Name="V0703国道_NJ" Owner="GKZYData.1"/>
			<Layer Label="南京港省道标签" ID="L_ID_JSY_SD_NJ_A" Name="V0703省道_NJ" Owner="GKZYData.1"/>
			<Layer Label="南京港疏港公路标签" ID="L_ID_JSY_SGGL_NJ_A" Name="V0703疏港公路_NJ" Owner="GKZYData.1"/>
		    
			
			<Layer Label="仅标识" ID="ID1" Name="港区文字0626_noNT" Owner="GKZYData.1" Show="1"/>  
			<Layer Label="仅标识" ID="ID1_1" Name="港区文字0626_NT" Owner="GKZYData.1" Show="1"/> 
			<Layer Label="仅标识" ID="ID1_0" Name="港区文字_一条线版" Owner="GKZYData.1" />   
			<Layer Label="仅标识" ID="ID2" Name="作业区文字" Owner="GKZYData.1" Show="1"/>			
			
			<Layer Label="南京港规划镂空图层" ID="L_ID_GQGH_NJ_LK" Name="南京规划图" Owner="GKZYData" />  
			<Layer Label="扬州港规划镂空图层" ID="L_ID_GQGH_YZ_LK" Name="扬州规划图" Owner="GKZYData" /> 
            <Layer Label="泰州港规划镂空图层" ID="L_ID_GQGH_TZ_LK" Name="泰州规划图" Owner="GKZYData" /> 
            <Layer Label="江阴港规划镂空图层" ID="L_ID_GQGH_JY_LK" Name="江阴规划图" Owner="GKZYData" /> 
			<Layer Label="苏州港规划镂空图层" ID="L_ID_GQGH_SZ_LK" Name="苏州规划图" Owner="GKZYData" /> 
            <Layer Label="镇江港规划镂空图层" ID="L_ID_GQGH_ZJ_LK" Name="镇江规划图" Owner="GKZYData" /> 
           	<Layer Label="盐城港规划镂空图层" ID="L_ID_GQGH_YC_LK" Name="盐城规划图" Owner="GKZYData" /> 
           	<Layer Label="连云港规划镂空图层" ID="L_ID_GQGH_LYG_LK" Name="连云港规划图" Owner="GKZYData" /> 
           	
			<Layer Label="南京港规划标注" ID="L_ID_GQGH_NJ_A" Name="南京规划图标注" Owner="GKZYData.1" />  
			<Layer Label="南京港规划" ID="L_ID_GQGH_NJ" Name="南京规划图" Owner="GKZYData.1" /> 
           	<Layer Label="扬州港规划标注" ID="L_ID_GQGH_YZ_A" Name="扬州规划图标注" Owner="GKZYData.1" /> 
            <Layer Label="扬州港规划" ID="L_ID_GQGH_YZ" Name="扬州规划图" Owner="GKZYData.1" /> 
			<Layer Label="泰州港规划标注" ID="L_ID_GQGH_TZ_A" Name="泰州规划图标注" Owner="GKZYData.1" /> 
            <Layer Label="泰州港规划" ID="L_ID_GQGH_TZ" Name="泰州规划图" Owner="GKZYData.1" /> 
			<Layer Label="江阴港规划标注" ID="L_ID_GQGH_JY_A" Name="江阴规划图标注" Owner="GKZYData.1" /> 
            <Layer Label="江阴港规划" ID="L_ID_GQGH_JY" Name="江阴规划图" Owner="GKZYData.1" /> 
			<Layer Label="苏州港规划标注" ID="L_ID_GQGH_SZ_A" Name="苏州规划图标注" Owner="GKZYData.1" /> 
            <Layer Label="苏州港规划" ID="L_ID_GQGH_SZ" Name="苏州规划图" Owner="GKZYData.1" /> 
			<Layer Label="镇江港规划标注" ID="L_ID_GQGH_ZJ_A" Name="镇江规划图标注" Owner="GKZYData.1" /> 
            <Layer Label="镇江港规划" ID="L_ID_GQGH_ZJ" Name="镇江规划图" Owner="GKZYData.1" /> 
			<Layer Label="盐城港规划标注" ID="L_ID_GQGH_YC_A" Name="盐城规划图标注" Owner="GKZYData.1" /> 
            <Layer Label="盐城港规划" ID="L_ID_GQGH_YC" Name="盐城规划图" Owner="GKZYData.1" /> 
			<Layer Label="连云港港规划标注" ID="L_ID_GQGH_LYG_A" Name="连云港规划图标注" Owner="GKZYData.1" /> 
            <Layer Label="连云港港规划" ID="L_ID_GQGH_LYG" Name="连云港规划图" Owner="GKZYData.2" /> 
						
			<Layer Label="泊位标注" ID="L_ID_BW_1" Name="L_BW_PY" Owner="GKZYData.1" Show="1"/>       
			<Layer Label="码头标注" ID="L_ID_MT_1" Name="L_MT_PY" Owner="GKZYData.1" />       
			<Layer Label="港口经营人标注" ID="L_ID_GKJYR_1" Name="L_GKJYR_PY" Owner="GKZYData.1" Show="1"/> 
			<Layer Label="港口经营人透明标注" ID="L_ID_GKJYR_11" Name="L_GKJYR_PY" Owner="GKZYData.3" />      
			<Layer Label="锚地现状标注" ID="L_ID_MD_XZ_1" Name="L_MD_XZ_PY" Owner="GKZYData.1" />       
			<Layer Label="锚地规划标注" ID="L_ID_MD_GH_1" Name="L_MD_GH_PY" Owner="GKZYData.1" />       
			<Layer Label="港区标注" ID="L_ID_GQ_5" Name="L_GQ_PY" Owner="GKZYData.2" />
			<Layer Label="摄像头" ID="L_ID_SP" Name="L_SP_PT" Owner="GKZYData"/>    
			<Layer Label="港口" ID="L_ID_GK_PT" Name="港口_首页图标" Owner="GKZYData"/> 
			<Layer Label="岸线现状" ID="L_ID_AX_XZ" Name="L_AX_XZ_PL" Owner="GKZYData"/>       
			<Layer Label="泊位镂空图层" ID="L_ID_BW01" Name="L_BW_PY" Owner="GKZYData.2"/>       
			<Layer Label="码头前沿镂空图层" ID="L_ID_MT01" Name="L_MT_PY" Owner="GKZYData.2"/>       
			<Layer Label="锚地现状镂空图层" ID="L_ID_MD_XZ01" Name="L_MD_XZ_PY" Owner="GKZYData.2" />       
			<Layer Label="锚地规划镂空图层" ID="L_ID_MD_GH01" Name="L_MD_GH_PY" Owner="GKZYData.2"/>     
			<Layer Label="泊位" ID="L_ID_BW" Name="L_BW_PY" Owner="GKZYData" Show="1"/>       
			<Layer Label="码头前沿" ID="L_ID_MT" Name="L_MT_PY" Owner="GKZYData" Show="1"/>       
			<Layer Label="锚地现状" ID="L_ID_MD_XZ" Name="L_MD_XZ_PY" Owner="GKZYData" />       
			<Layer Label="锚地" ID="L_ID_MD_GH" Name="L_MD_GH_PY" Owner="GKZYData"/> 
			<Layer Label="港口经营人" ID="L_ID_GKJYR" Name="L_GKJYR_PY" Owner="GKZYData" Show="1"/> 
			<Layer Label="港口经营人" ID="L_ID_GKJYR_2" Name="L_GKJYR_PY" Owner="GKZYData.2" Show="1"/>      
			<Layer Label="作业区" ID="L_ID_ZYQ" Name="L_ZYQ_PY" Owner="GKZYData.2" Show="1"/>       
			<Layer Label="港区" ID="L_ID_GQ" Name="L_GQ_PY" Owner="GKZYData.3" Show="1"/> 
			<Layer Label="作业区" ID="L_ID_ZYQ_2" Name="L_ZYQ_PY" Owner="GKZYData.1" Show="1"/>   
			<Layer Label="港区" ID="L_ID_GQ_2" Name="L_GQ_PY" Owner="GKZYData.1" Show="1"/> 
			<Layer Label="港口区域" ID="L_ID_GK_PY" Name="L_GK_PY" Owner="GKZYData"/>      
			<Layer Label="市界" ID="L_ID_SJ" Name="L_SJ_PY" Owner="GKZYData"/>     
			<Layer Label="港口危险货物企业" ID="L_ID_AQ_WXHWQY" Name="L_GKZY_AQ_WXHWQY_PT" Owner="GKZYData"/>       
			<Layer Label="应急物资库" ID="L_ID_AQ_YJWZK" Name="L_GKZY_AQ_YJWZK_PT" Owner="GKZYData"/>       
			<Layer Label="港口危险化学品仓储设施" ID="L_ID_AQ_WHPCCSS" Name="L_GKZY_AQ_WHPCCSS_PT" Owner="GKZYData"/>       
			<Layer Label="重大危险源企业" ID="L_ID_AQ_ZDWXYQY" Name="L_GKZY_AQ_ZDWXYQY_PT" Owner="GKZYData"/>       
			<Layer Label="取水口" ID="L_ID_AQ_QSK" Name="L_GKZY_AQ_QSK_PT" Owner="GKZYData"/>  
			<Layer Label="应急网络_消防" ID="L_ID_AQ_XF" Name="应急网络_消防" Owner="GKZYData"/>
			<Layer Label="应急网络_交警" ID="L_ID_AQ_JJ" Name="应急网络_交警" Owner="GKZYData"/>
			<Layer Label="取水口" ID="L_ID_AQ_QSK2" Name="取水口" Owner="GKZYData"/>
			<Layer Label="应急网络_公安" ID="L_ID_AQ_GA" Name="应急网络_公安" Owner="GKZYData"/>
			<Layer Label="医院药店" ID="L_ID_AQ_YY" Name="医院药店" Owner="GKZYData"/>
		    <Layer Label="港口范围" ID="L_ID_GKFW" Name="港口范围" Owner="GKZYData"/> 
		    <Layer Label="罐区" ID="L_ID_AQ_GQ" Name="罐区" Owner="GKZYData"/>
		
		    <Layer Label="南京港高速" ID="L_ID_JSY_GSGL_NJ" Name="高速0626" Owner="GKZYData"/>
		    <Layer Label="镇江港高速" ID="L_ID_JSY_GSGL_ZJ" Name="高速0626" Owner="GKZYData.1"/>
			<Layer Label="扬州港高速" ID="L_ID_JSY_GSGL_YZ" Name="V0703高速" Owner="GKZYData"/>
		   	<Layer Label="泰州港高速" ID="L_ID_JSY_GSGL_TZ" Name="V0703高速" Owner="GKZYData.1"/>
			<Layer Label="常州港高速" ID="L_ID_JSY_GSGL_CZ" Name="V0703高速" Owner="GKZYData.2"/>
		    <Layer Label="江阴港高速" ID="L_ID_JSY_GSGL_JY" Name="V0703高速" Owner="GKZYData.3"/>
			<Layer Label="苏州港高速" ID="L_ID_JSY_GSGL_SZ" Name="V0703高速" Owner="GKZYData.4"/>
		    <Layer Label="南通港高速" ID="L_ID_JSY_GSGL_NT" Name="V0703高速" Owner="GKZYData.5"/>
			<Layer Label="连云港港高速" ID="L_ID_JSY_GSGL_LYG" Name="V0703高速" Owner="GKZYData.6"/>
		    <Layer Label="盐城港高速" ID="L_ID_JSY_GSGL_YC" Name="V0703高速" Owner="GKZYData.7"/>
		    <Layer Label="高速" ID="L_ID_JSY_GSGL" Name="高速公路3" Owner="GKZYData"/>
		    <Layer Label="南京港国道" ID="L_ID_JSY_GD_NJ" Name="国道0626" Owner="GKZYData"/>
		    <Layer Label="镇江港国道" ID="L_ID_JSY_GD_ZJ" Name="国道0626" Owner="GKZYData.1"/>
			<Layer Label="扬州港国道" ID="L_ID_JSY_GD_YZ" Name="V0703国道" Owner="GKZYData"/>

			<Layer Label="苏州港国道" ID="L_ID_JSY_GD_SZ" Name="V0703国道" Owner="GKZYData.1"/>
		    <Layer Label="南通港国道" ID="L_ID_JSY_GD_NT" Name="V0703国道" Owner="GKZYData.2"/>
			<Layer Label="连云港港国道" ID="L_ID_JSY_GD_LYG" Name="V0703国道" Owner="GKZYData.3"/>
		    <Layer Label="盐城港国道" ID="L_ID_JSY_GD_YC" Name="V0703国道" Owner="GKZYData.4"/>
		    <Layer Label="国道" ID="L_ID_JSY_GD" Name="普通国道路段" Owner="GKZYData"/>
		    <Layer Label="南京港省道" ID="L_ID_JSY_SD_NJ" Name="省道0626" Owner="GKZYData.1"/>
		    <Layer Label="镇江港省道" ID="L_ID_JSY_SD_ZJ" Name="省道0626" Owner="GKZYData"/>
			<Layer Label="扬州港省道" ID="L_ID_JSY_SD_YZ" Name="V0703省道" Owner="GKZYData"/>
		   	<Layer Label="泰州港省道" ID="L_ID_JSY_SD_TZ" Name="V0703省道" Owner="GKZYData.1"/>
			<Layer Label="常州港省道" ID="L_ID_JSY_SD_CZ" Name="V0703省道" Owner="GKZYData.2"/>
		    <Layer Label="江阴港省道" ID="L_ID_JSY_SD_JY" Name="V0703省道" Owner="GKZYData.3"/>
			<Layer Label="苏州港省道" ID="L_ID_JSY_SD_SZ" Name="V0703省道" Owner="GKZYData.4"/>
		    <Layer Label="南通港省道" ID="L_ID_JSY_SD_NT" Name="V0703省道" Owner="GKZYData.5"/>
			<Layer Label="连云港港省道" ID="L_ID_JSY_SD_LYG" Name="V0703省道" Owner="GKZYData.6"/>
		    <Layer Label="盐城港省道" ID="L_ID_JSY_SD_YC" Name="V0703省道" Owner="GKZYData.7"/>
		    <Layer Label="省道" ID="L_ID_JSY_SD" Name="普通省道路段" Owner="GKZYData"/>
		    <Layer Label="南京港疏港公路" ID="L_ID_JSY_SGGL_NJ" Name="疏港公路0626" Owner="GKZYData.1"/>
		    <Layer Label="镇江港疏港公路" ID="L_ID_JSY_SGGL_ZJ" Name="疏港公路0626" Owner="GKZYData"/>
			<Layer Label="扬州港疏港公路" ID="L_ID_JSY_SGGL_YZ" Name="V0703疏港公路" Owner="GKZYData"/>
		   	<Layer Label="泰州港疏港公路" ID="L_ID_JSY_SGGL_TZ" Name="V0703疏港公路" Owner="GKZYData.1"/>
			<Layer Label="常州港疏港公路" ID="L_ID_JSY_SGGL_CZ" Name="V0703疏港公路" Owner="GKZYData.2"/>
		    <Layer Label="江阴港疏港公路" ID="L_ID_JSY_SGGL_JY" Name="V0703疏港公路" Owner="GKZYData.3"/>
			<Layer Label="苏州港疏港公路" ID="L_ID_JSY_SGGL_SZ" Name="V0703疏港公路" Owner="GKZYData.4"/>
		    <Layer Label="南通港疏港公路" ID="L_ID_JSY_SGGL_NT" Name="V0703疏港公路" Owner="GKZYData.5"/>
			<Layer Label="连云港港疏港公路" ID="L_ID_JSY_SGGL_LYG" Name="V0703疏港公路" Owner="GKZYData.6"/>
		    <Layer Label="盐城港疏港公路" ID="L_ID_JSY_SGGL_YC" Name="V0703疏港公路" Owner="GKZYData.7"/>
		    <Layer Label="疏港公路" ID="L_ID_JSY_SGGL" Name="疏港公路" Owner="GKZYData"/>			
			<Layer Label="南京港铁路" ID="L_ID_JSY_TL_NJ" Name="铁路0626" Owner="GKZYData.1"/>
			<Layer Label="镇江港铁路" ID="L_ID_JSY_TL_ZJ" Name="铁路0626" Owner="GKZYData"/>
			<Layer Label="扬州港铁路" ID="L_ID_JSY_TL_YZ" Name="V0703铁路" Owner="GKZYData"/>
			<Layer Label="泰州港铁路" ID="L_ID_JSY_TL_TZ" Name="V0703铁路" Owner="GKZYData.1"/>

			<Layer Label="江阴港铁路" ID="L_ID_JSY_TL_JY" Name="V0703铁路" Owner="GKZYData.2"/>

			<Layer Label="南通港铁路" ID="L_ID_JSY_TL_NT" Name="V0703铁路" Owner="GKZYData.3"/>

		    <Layer Label="铁路" ID="L_ID_JSY_TL" Name="沿江铁路" Owner="GKZYData"/>
		    <Layer Label="高等级航道" ID="L_ID_JSY_GHD" Name="T3级以上航道L" Owner="GKZYData"/>
		    <Layer Label="管道" ID="L_ID_JSY_GUAND" Name="管道0626" Owner="GKZYData"/>
			<Layer Label="港口名称点" ID="L_ID_GK_PT1" Name="港名称" Owner="GKZYData"/>
			
			<Layer Label="应急网络_边防" ID="L_ID_AQ_BF" Name="L_AQ_BF" Owner="GKZYData"/>
			<Layer Label="应急网络_环保" ID="L_ID_AQ_HB" Name="L_AQ_HB" Owner="GKZYData"/>
			<Layer Label="应急网络_搜救中心" ID="L_ID_AQ_SJZX" Name="L_AQ_SJZX" Owner="GKZYData"/>
		</Service>
	</MapServices>
	<DataServices>
		<Service Label="港口资源" ID="DATA_SERVICE_GKZY" URL="http://${serverName}:${port}/iserver/services/data-GKZY/rest/data">
			<Layer Label="泊位" ID="L_ID_BW" Name="L_BW_PY" Owner="GKZYData"/>
			<Layer Label="岸线现状" ID="L_ID_AX_XZ" Name="L_AX_XZ_PL" Owner="GKZYData"/> 
			<Layer Label="港区" ID="L_ID_GQ" Name="L_GQ_PY" Owner="GKZYData"/>    
			<Layer Label="港口区域" ID="L_ID_GK_PY" Name="L_GK_PY" Owner="GKZYData"/>      
			<Layer Label="市界" ID="L_ID_SJ" Name="L_SJ_PY" Owner="GKZYData"/>       
			<Layer Label="锚地现状" ID="L_ID_MD_XZ" Name="L_MD_XZ_PY" Owner="GKZYData"/>     
			<Layer Label="锚地" ID="L_ID_MD_GH" Name="L_MD_GH_PY" Owner="GKZYData"/> 
			<Layer Label="港口经营人" ID="L_ID_GKJYR" Name="L_GKJYR_PY" Owner="GKZYData"/>      
			<Layer Label="码头前沿" ID="L_ID_MT" Name="L_MT_PY" Owner="GKZYData"/>      
			<Layer Label="作业区" ID="L_ID_ZYQ" Name="L_ZYQ_PY" Owner="GKZYData"/>      
			<Layer Label="岸线现状临时层" ID="L_ID_AX_XZ_TMP" Name="L_AX_XZ_PL_TMP" Owner="GKZYData"/> 
			<Layer Label="码头前沿临时层" ID="L_ID_MT_TMP" Name="L_MT_PY_TMP" Owner="GKZYData"/> 
			<Layer Label="泊位临时层" ID="L_ID_BW_TMP" Name="L_BW_PY_TMP" Owner="GKZYData"/> 
			<Layer Label="锚地现状临时层" ID="L_ID_MD_XZ_TMP" Name="L_MD_XZ_PY_TMP" Owner="GKZYData"/> 
			<Layer Label="作业区临时层" ID="L_ZYQ_PY_TMP" Name="L_ZYQ_PY_TMP" Owner="GKZYData"/> 
			<Layer Label="港区临时层" ID="L_GQ_PY_TMP" Name="L_GQ_PY_TMP" Owner="GKZYData"/> 
			<Layer Label="锚地规划临时层" ID="L_MD_GH_PY_TMP" Name="L_MD_GH_PY_TMP" Owner="GKZYData"/> 
			<Layer Label="经营人临时图层" ID="L_GKJYR_PY_TMP" Name="L_GKJYR_PY_TMP" Owner="GKZYData"/> 
			
			
			<Layer Label="港口危险化学品仓储设施" ID="L_ID_AQ_WHPCCSS" Name="L_GKZY_AQ_WHPCCSS_PT" Owner="GKZYData"/> 
			<Layer Label="港口危险货物企业" ID="L_ID_AQ_WXHWQY" Name="L_GKZY_AQ_WXHWQY_PT" Owner="GKZYData"/> 
			<Layer Label="取水口" ID="L_ID_AQ_QSK" Name="L_GKZY_AQ_QSK_PT" Owner="GKZYData"/> 
			<Layer Label="应急物资库" ID="L_ID_AQ_YJWZK" Name="L_GKZY_AQ_YJWZK_PT" Owner="GKZYData"/> 
			<Layer Label="重大危险源企业" ID="L_ID_AQ_ZDWXYQY" Name="L_GKZY_AQ_ZDWXYQY_PT" Owner="GKZYData"/> 
		</Service>
	</DataServices>
	<AnalystServices>
		<Service Label="港口资源" ID="ANALYST_SERVICE_GKZY" URL="http://${serverName}:${port}/iserver/services/spatialAnalysis-GKZY/restjsr/spatialanalyst">
		</Service>
	</AnalystServices>
</Root>